Web Vitals

Get Build Deployments For Project

GET
/v0/project/{idOrSlug}/vitals/build-deployments

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Query Parameters

from?string|null
to?string|null
device?string|null
browser?string|null
os?string|null
country?string|null
route?string|null

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/vitals/build-deployments"
[  {    "buildId": "string",    "deployedAt": "string"  }]
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}